#mobilebuttons{
	display:none;
}

#hide{
 display:none !important;	
}



/************************************************************************************
smaller than 700
*************************************************************************************/
@media screen and (max-width: 767px) {



#container {
width: 560px;
padding-left:15px;
padding-right:15px;

}


nav#secondary {
float: right;
margin-top: 15px;
display: none;
}

nav#primary {
clear: both;
float: left;
width: 300px;
height: 35px;
margin-top: 10px;
background: #E0E0E0;
display: none;
}

#logo {
float: left;
width: 305px;
width: 140px;
overflow: hidden;
}

.dropdown dd ul {
width: 209px !important;
}





#page-heading h1 {
float: right;
font-size: 25px;
margin-top: -30px;
}

#page-heading {
position: relative;
margin-left: 0px;
margin-top: 0px !important;
float: left;
}



.right-promo {
clear: both;
background:none;
color: #333;
margin-top: -30px;
height: autopx;
width:210px !important;
margin-bottom:20px;
border:none;
}


.right-promo aside {
border-bottom: 1px solid #DDD;
width: 215px;
float: left;
padding-left:0px !important;
padding-bottom: 10px !important;
margin-top: 10px !important;
}

#TEsearchbox {

width: 100%;
height: 35px;
margin-bottom: 5px;
}

#TEsearch fieldset, #TEsearch form {
width: 210px;
}

#TEsearch input#TEsearchfield {
background-position: top;
width: 169px;
border: 1px solid #CCC;
height: 30px;
border-right: 0px solid #CCC;
margin: 0px;
margin-top: 1px;
padding: 0px;
float: left;
display: block;
padding: 3px 3px 3px 8px;
font-size: 1.1em;
color: #7C7C7C;
}

div[content-slim-left] {
float: left;
width:330px !important;
height:125px !important;
}

.content-slim-left .scrollable {
	overflow: hidden;
	box-shadow: 0 3px 5px 1px #999 !important;
	border: 1px solid #ddd !important;
	width: 330px !important;
	height: 120px !important;
}

div[scrollable] {
float: left;
width:330px !important;
height:125px !important;
}

div[scroll-short] {
float: left;
width:330px !important;
height:125px !important;
}

section[style]{
float: left;
}

.content-slim-left .scrollable .items img {
width: 330px;
height:125px !important;
}

.fixedControl {
position: relative;
top: -30px;
left: 210px;
z-index: 999;
margin-right:10px;
}

.scroll-short .navi {
float:right;
list-style: none;
position: relative;
padding: 8px 0 8px 25px;
width:100px !important;
margin-right: 0px !important;
background-color:transparent !important;

}


#product-details {
clear: both;
float: left;
width: 330px;
background: white;
color: #555;
border: 1px solid #DDD;
top: -500px;
-webkit-box-shadow: 0 3px 5px 1px #999;
box-shadow: 0 3px 5px 1px #999;
}

#product-details ul.tabs {
width: 330px;
height: 44px;
float: left;
background: white;
margin: 0;
border-bottom: 1px solid #DDD;
position: relative;
}

ul[style] {
width:330px !important;
}
ul[style]{
left:0px !important;	
}
#asideSearch{
display:block;
margin-bottom:10px;
}

#searchboxheader{
	display:none;
}


#product-details ul.tabs li a {
color: #555;
font-size:12px;
padding: 13px 10px;
text-decoration: none;
float: left;
border-right: 1px solid #DDD;

}
.right-promo aside {
padding: 1px;

}

#product-details #main {
clear: both;
width: 330px !important;
position: relative;
}

div[style]{
/*width:210px !important;	*/
}

a.malwarename {
color: #5091CD;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
word-wrap: break-word;
white-space: pre-wrap;
display: inline-block;
max-width: 180px !important;
}

.grid {
width: 310px !important;
padding: 10px;
margin: 0 auto;
font-size: 10px;
letter-spacing: 0px;
}

footer {
clear: both;
width: auto;
padding-bottom: 15px;
border-top: 1px solid #999;
}

footer section {
float: left;
width: 160px;
margin-top: 15px;
font-size: 91.7%;
border-bottom: 1px solid rgb(102, 99, 99);
}

footer #store-links {
clear: both;
float: left;
width: 560px;
padding: 15px 0;
margin: 15px 0 0;
font-size: 91.7%;
color: black;
border: 1px dotted #858585;
border-width: 1px 0;
}

footer ul#regions {
clear: both;
width: 560px;
padding-top: 15px;
font-size: 91.7%;
color: white;
margin: 0;
}

footer#bottom {
clear: both;
background: #868686;
width: 580px;
margin: 0 auto;
padding: 0 5px;
border: 0;
color: white;
font-size: 85%;
}

footer#bottom div {
float: none;
width: 330px;
margin: 0 auto;
padding: 7px 0;
text-align: center;
}
.fixed {
margin-top:1px;
width: 330px !important;
height:auto;
}

footer ul#regions li {
padding-left: 0px;
text-align:center;
width:330px;
}

footer#bottom ul#right {
float:none;
margin: 0;
color: white;
}

footer#bottom ul li {
display: inline;
background: 0;
padding-left: 0;
padding-right: 5px;
}

.clear {
clear: both;
display:none;
}

.gridHeader {
color: #333;
font-size: 11px;
font-weight:bold;
text-align: left;
}
td[style]{
	vertical-align:top;
	word-break:break-all !important;
	width: 25% !important;
padding-left: 5px;
word-spacing: 0.1em !important;	

	
}

.content-slim-left .navi {
padding: 8px 0 8px 5px;

left: 0px !important;
}

.scrollable .items {
width: 330px;
position: absolute;
overflow:hidden;
}

nav#tertiary {
width: 320px;
display:none;
}

header {
width: 330px;
padding-top: 15px;
}

a.pager {
color: #333;
padding-left: 1px;
padding-right: 1px;
}

.rowpadding {
padding:5px;

}

.content-slim-left {
	width:330px !important;
	box-shadow:none;
	border:none;
	background:none;
	margin-top:1px;
	
	
}

.items img {
width: 330px !important;
height:auto !important;
}

.content-slim-left .scrollable .items {
	width:340px !important;	

}



fieldset button img{
	display:none;
	
}

fieldset button{
	border-width: 1px !important;
	border-color:rgb(189, 189, 189) !important;
	border-style:solid !important;
width: 30px !important;
padding: 0 0 0 0;
background-color: rgb(222, 224, 226)!important;;
height: 38px !important;
margin-top: 3px !important;
margin-left: -1px !important;
background-image:url(http://about-threats.trendmicro.com/us/content/images/main/sprite-main.png)!important;
background-repeat:no-repeat !important;
background-position:-336px 1px !important;
cursor:pointer !important;
}

.scroll-short {
height: 115px !important;
margin-top:0px;
}

footer section.first {
padding-left: 0;
margin-right: 0;
display:none;

}

#to-top {
padding-top: 5px !important;
}

footer section {
margin-left: 10px;
width: 170px;
margin-right: 5px;
border-bottom: 1px solid rgb(70, 69, 69);
padding-left: 0px;
}


.dropdown dt a {
	background: #fff url(http://about-threats.trendmicro.com/images/country/arrow.png) no-repeat !important;
	width:189px !important;
	background-position: 190px !important;
	border: 1px solid rgb(199, 199, 199) !important;

}

.paging{
	display:none;
	
}

a.pageNumber {
padding-left: 5px !important;
padding-right: 5px !important;
}

a.hover .pageNumber {
padding-left: 10px !important;
padding-right: 10px !important;
}

.content-slim-box{
	width:335px !important;
	min-height:300px;
}

.slim-box-top {
width: 310px !important;
border: none;
display:none;
}

#ctl00_body2_FRScontainerbody{
	width: 310px !important;
	margin: 0 0 !important;
}

.malwarenamecontainer {
	width:270px !important;
	border:none;
	margin-top:-20px;
}

#medialink {
width: 350px;
display:none;
}

#malwareinfos td{
	display:inline !important;
	width:70% !important;
	border:none !important;
	
}

#malwareinfos td div{
	width:300px !important;
	background: none !important;
	
}

#malwareinfos td div div span{
	width:300px !important;
	
}

.FRScontainerbody{
 float:left !important;
 margin-right:0px !important;	
 width:330px;
 margin-top:-20px;
}

.rating {
margin-left: 10px;

}

#medialink {
margin: 0 0 0 -58px !important;
}

#ctl00_body2_lblOverall {
margin-left: 180px;
}

#ctl00_body2_lblDamage {
margin-left: 180px;
}

#ctl00_body2_lblDistribution {
margin-left: 180px;
}

#ctl00_body2_lblReportedInfection{
margin-left: 180px;
}


section .accordion{
width: 100% !important;	
}

section .accordion img {
width: 270px !important;
}

section #ctl00_body2_dvOverviewSection {
width: 290px !important;
margin-bottom: 20px;
}

#ctl00_body2_dvTdetailsSection {
width: 290px !important;
word-break: break-strict;
margin-bottom: 20px;
}

#ctl00_body2_FRScontainerbody ul {
width: 80% !important;
}

#ctl00_body2_FRScontainerbody ul li {
width: 80% !important;
}

#SolutionInfo div{
	width:290px !important;
	word-break:break-strict break-all !important;
	break-inside:auto avoid-column;

}

#SolutionInfo div ol{
	width:90%;
	
}
#SolutionInfo div{
	width:90%;	
}
#SolutionInfo div ul{
	width:95% !important;	
	word-break:break-all !important;
	break-inside:auto !important;
	
}

#SolutionInfo div li{
	width:90%!important;	
	word-break:break-all !important;
	break-inside:auto !important;
	
}

#tabledata {
width: 180px !important;
margin-left: -15px;
}

.slim-box-content{
	width:300px !important;	
}

#ctl00_body2_tdTitle p{
	margin-top:20px;
	
}

#ctl00_body2_sTitle p{
	margin-top:20px;
	
}



.accordion .pane-title.current p {
float: right;
padding-right: 15px;
margin-top: -1px !important;
width: 13px;
height: 13px;
cursor: pointer;
display:none;
}

#overview {
margin-top:15px !important;	
display:none;
}

.imageStyle{
width:280px !important	
}

#ctl00_body2_spamcontainerbody{
 width:300px !important;
}

.spamnamecontainer{
	width:270px !important;	
	border:none;
	margin-top:-20px;
}


.URLnamecontainer {
width: 270px !important;
border:none;
margin-top:-20px;
}

#ctl00_body2_URLcontainerbody{
width: 270px !important;
margin: 0 -10px !important;	
}

.VULnamecontainer {
width: 270px !important;
border:none;
margin-top:-20px;
}


#ctl00_body2_VULcontainerbody{
width: 310px !important;
margin: 0 -10px !important;	
	
}


.panes{
	margin-left:-10px !important;	
}

#mobilebuttons{
	display:inline-block;
	position: absolute;
margin-left: 520px;
top: 20px;
display: block;
width: 50px;
}

#mobilebuttons img{
	cursor:pointer;	
}
#main_side{
	display:none;	
}
#main_lang{
	display:none;	
}

.sideinfo{
	display:block;	
}

aside{
	display:block;	
}


nav#primary ul li .sub {
	border: 0px solid rgb(122, 122, 122);
}




nav#primary ul li {
	float: none;
	width:auto;
	height:auto;

}

nav#primary ul {
	position: relative;
	margin-top: -10px;
	margin-bottom: 0px;
	display:none;
	padding-bottom: 10px;
	float: none;
	background-color:#FFF;
}

nav#primary ul li input {
	width: 240px;
}

nav#primary {
	width:560px;
	display:block;
	height:auto;
	padding-top:10px;
	background-color:#FFF;	
	margin-bottom:20px;
}
.w75{
	display:none !important;	
}

.sub{
	display:none !important;	
}
nav#primary ul li a {
	width: 223px;
	margin-right: 1px;
}	

nav#primary ul {
	width: 560px !important;
	height: auto;
}

.sep {
	display: none !important;
}

#search {
	float:none;	
}
nav#primary ul li input#submit {
	margin-left:-5px;	
}


#SolutionInfo div{
	width:98% !important;	
}

#SolutionInfo div ol{
	width:90% !important;	
}
.quote{
	width: 95%;
	margin-left: 0px;
	word-break:break-all;
}


.slim-box-content .accordion h2 {
	width:290px;
	background-image:url(images/droparrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-position: right bottom 20px;
}

.accordion .pane-title p {
	background:none;

}

.WAnamecontainer {
	width:265px;
	border-bottom:0px;	
	margin-top:-20px;
	line-height: 1.1;
}

#ctl00_body2_dvSolutionSection ul li {
width: auto !important;
word-wrap: break-word;
}

#ctl00_body2_dvSolutionSection ol li {
width: auto !important;
	
}

#SolutionInfo div ul{
	width:auto !important;	
	word-break:break-all !important;
	break-inside:auto !important;
	
}


}

/************************************************************************************
smaller than 600
*************************************************************************************/
@media screen and (max-width: 480px) {




#container {
width: 330px;
padding-left:15px;
padding-right:15px;
background-color:#FFF !important;
background-repeat:repeat-x !important;
background-position:bottom center !important

}

.quote{
	width: 95%;
	margin-left: 0px;
	word-break:break-all;
}

nav#secondary {
float: right;
margin-top: 15px;
display: none;
}

nav#primary {
clear: both;
float: left;
width: 300px;
height: 35px;
margin-top: 10px;
background: #E0E0E0;
display: none;
}

#logo {
float: left;

width: 120px;
overflow: hidden;
}

#page-heading h1 {
margin-top: 0px;
float: none;
margin-bottom: 0;
font-size:25px;
}

#page-heading {
margin-top: 0px;
clear: both;
padding-top:10px;
padding-bottom: 20px;
}

#page-heading a:link{
margin-top: 20px;
clear: both;
padding-top:20px;
text-decoration:none !important;

}


.right-promo {

clear: both;
background: white;
color: #333;
position: static;
margin-top: -10px;
height: auto;
width:330px !important;
margin-bottom:0px;
border:none;
}


.right-promo aside {
border-bottom: 0px solid #DDD;
width: 330px;
float: left;
display: none;
}

#TEsearchbox {

width: 100%;
height: 45px;
margin-bottom: 0px;
}

#TEsearch fieldset, #TEsearch form {
width: 330px;
}

#TEsearch input#TEsearchfield {
background-position: top;
width: 289px;
border: 1px solid #CCC;
height: 30px;
border-right: 0px solid #CCC;
margin: 0px;
margin-top: 1px;
padding: 0px;
float: left;
display: block;
padding: 3px 3px 3px 8px;
font-size: 1.1em;
color: #7C7C7C;
}

div[content-slim-left] {
float: left;
width:320px !important;
height:125px !important;
}

.content-slim-left .scrollable {
	overflow: hidden;
	box-shadow: 0 3px 5px 1px #999 !important;
	border: 1px solid #ddd !important;
	width: 330px !important;
	height: 120px !important;
}

div[scrollable] {
float: left;
width:330px !important;
height:125px !important;
}

div[scroll-short] {
float: left;
width:330px !important;
height:125px !important;
}

section[style]{
float: left;
width:auto !important;


}

.content-slim-left .scrollable .items img {
width: 330px;
height:125px !important;
}

.fixedControl {
position: relative;
top: -30px;
left: 210px;
z-index: 999;
margin-right:10px;
}

.scroll-short .navi {
float:right;
list-style: none;
position: relative;
padding: 8px 0 8px 25px;
width:100px !important;
margin-right: 0px !important;
background-color:transparent !important;

}


#product-details {
clear: both;
float: left;
width: 330px;
background: white;
color: #555;
border: 1px solid #DDD;
top: -500px;
-webkit-box-shadow: 0 3px 5px 1px #999;
box-shadow: 0 3px 5px 1px #999;
}

#product-details ul.tabs {
width: 330px;
height: 44px;
float: left;
background: white;
margin: 0;
border-bottom: 1px solid #DDD;
position: relative;
}

ul[style] {
width:330px !important;
}
ul[style]{
left:0px !important;	
}
#asideSearch{
display:block;
margin-bottom:0px;
padding-top:0px;
}

#searchboxheader{
	display:none;
}


#product-details ul.tabs li a {
color: #555;
font-size:12px;
padding: 13px 10px;
text-decoration: none;
float: left;
border-right: 1px solid #DDD;

}
.right-promo aside {
padding: 1px;

}

#product-details #main {
clear: both;
width: 330px;
position: relative;
}

div[style]{
/*width:330px !important;	*/
}

a.malwarename {
color: #5091CD;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
word-wrap: break-word;
white-space: pre-wrap;
display: inline-block;
max-width: 180px !important;
}

.grid {
width: 310px !important;
padding: 10px;
margin: 0 auto;
font-size: 10px;
letter-spacing: 0px;
}

footer {
clear: both;
width: 330px;
padding-bottom: 15px;
border-top: 1px solid #999;
}

footer section {
float: left;
width: 160px;
margin-top: 15px;
font-size: 91.7%;
}

footer #store-links {
clear: both;
float: left;
width: 330px;
padding: 15px 0;
margin: 15px 0 0;
font-size: 91.7%;
color: black;
border: 1px dotted #858585;
border-width: 1px 0;
}

footer ul#regions {
clear: both;
width: 330px;
padding-top: 15px;
font-size: 91.7%;
color: white;
margin: 0;
}

footer#bottom {
clear: both;
background: #868686;
width: 350px;
margin: 0 auto;
padding: 0 5px;
border: 0;
color: white;
font-size: 85%;
}

footer#bottom div {
float: none;
width: 330px;
margin: 0 auto;
padding: 7px 0;
text-align: center;
}
.fixed {
margin-top:1px;
width: 330px !important;
height:auto;
}

footer ul#regions li {
padding-left: 0px;
text-align:center;
width:330px;
}

footer#bottom ul#right {
float:none;
margin: 0;
color: white;
}

footer#bottom ul li {
display: inline;
background: 0;
padding-left: 0;
padding-right: 5px;
}

.clear {
clear: both;
display:none;
}

.gridHeader {
color: #333;
font-size: 11px;
font-weight:bold;
text-align: left;
}
td[style]{
	vertical-align:top;
	word-break:break-all !important;
	
	
}
.scrollable .items {
width: 330px;
position: absolute;
overflow:hidden;
}

nav#tertiary {
width: 320px;
display:none;
}

header {
width: 330px;
padding-top: 15px;
background-color:transparent !important;


}
header div{
	display:none;	
}

a.pager {
color: #333;
padding-left: 1px;
padding-right: 1px;
}

.rowpadding {
padding:5px;

}

.content-slim-left {
	width:330px !important;
	box-shadow:none;
	border:none;
	background:none;
	margin-top:10px !important;
	
}

.items img {
width: 330px !important;
height:auto !important;
}

.content-slim-left .scrollable .items {
	width:340px !important;	

}

.content-slim-left .navi {
top: -38px !important;
left: 0px !important;
padding-left: 5px;
}

fieldset button img{
	display:none;
	
}

fieldset button{
	border-width: 1px !important;
	border-color:rgb(189, 189, 189) !important;
	border-style:solid !important;
width: 30px !important;
padding: 0 0 0 0;
background-color: rgb(222, 224, 226)!important;;
height: 38px !important;
margin-top: 3px !important;
margin-left: -1px !important;
background-image:url(http://about-threats.trendmicro.com/us/content/images/main/sprite-main.png)!important;
background-repeat:no-repeat !important;
background-position:-336px 1px !important;
cursor:pointer !important;
}

.scroll-short {
height: 100px !important;
top:-5px;
}

footer section.first {
padding-left: 0;
margin-right: 0;

}

footer section {
margin-left: 10px;
width: 150px;
margin-right: 5px;
border-bottom: 1px solid rgb(70, 69, 69);
padding-left: 0px;
display:none;
}

#languagesection{
	display:none;
	margin-top: 0px !important;
	padding-top:0px;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	
}

.dropdown dt a {
	background: #fff url(http://about-threats.trendmicro.com/images/country/arrow.png) no-repeat !important;
	width:309px !important;
	background-position: 305px !important;
	border: 1px solid rgb(199, 199, 199) !important;

}

.paging{
	display:none;
	
}

a.pageNumber {
padding-left: 10px !important;
padding-right: 10px !important;
}

a.hover .pageNumber {
padding-left: 10px !important;
padding-right: 10px !important;
}


<!-- inside pages-->

.w100 {
min-height: 800px!important;
}

.spamnamecontainer{
	width:270px !important;	
	border:none;
	margin-left:-10px;
}

#ctl00_body2_spamcontainerbody{
 width:300px !important;
}

.accordion .pane-title.current p {
float: right;
padding-right: 15px;
margin-top: -1px !important;
width: 13px;
height: 13px;
cursor: pointer;
display:none;
}
.content-slim-box {
margin-top:5px !important;
min-height:300px;
}

.slim-box-top {
padding: 7px 0px 5px !important;
margin-top:20px !important;
}

#ctl00_body2_FRScontainerbody {
margin-left: -10px !important;
word-wrap: break-word;
}

.malwarenamecontainer {
	width:270px !important;
	font-size:18px !important;
		border-bottom:0px !important;
		margin-top:-30px;
}

table td #malwareinfos{
	width:300px;
	
}
#malwareinfos td {
	width:300px !important;
	border-right:none !important;
border: none;
display: list-item;
list-style: none;
border-bottom: 1px solid #CCC;
padding-bottom:10px;
}

.FRScontainerbody {
width: 330px;
margin-top:-20px;
}

.ratingTitle {
width: 125px ;
}

.rating {
margin-left: 121px;
}

#ctl00_body2_lblOverall {
margin-left: 260px;
}

#ctl00_body2_lblDamage {
margin-left: 260px;
}

#ctl00_body2_lblDistribution{
	margin-left: 260px;
}

#ctl00_body2_lblReportedInfection{
	margin-left: 260px;
	
}
#medialink {
margin: 0 0 0 -40px !important;
padding: 0;
list-style-type: none;
width: 330px !important;
display:none;
}

section .accordion{
	width: 320px !important;
margin-left: -5px !important;
	
}

#ctl00_body2_dvImage{
	width:280px !important;
	
}
section .accordion img{
	width:270px !important;
	
}

#ctl00_body2_pnlEmail{
	width:280px !important;
	
}

section #ctl00_body2_dvOverviewSection{
	width:290px !important;
	margin-bottom: 20px;
	
}

#ctl00_body2_dvTdetailsSection {
width: 290px !important;
word-break:break-strict;
margin-bottom:20px;
}

#ctl00_body2_dvTdetailsSection  ul li{
width: 240px !important;
word-break:break-strict;
}


#tabledata {
width: 200px !important;
margin-left: -15px;
}

.accordion .pane {
width: 290px !important;
word-break:break-strict !important;
	overflow-x:auto !important;
	overflow:auto !important;
	-webkit-overflow-scrolling:touch !important;
}

#ctl00_body2_pnlPrevention {
width: 280px !important;
word-break:break-strict !important;

}

#ctl00_body2_dvInfoSection {
width: 300px !important;
}

#overview{
	margin-top:15px !important;
	
}

.accordion .pane-title.current p{
	margin-top:5px !important;
	display:none;	
}
.accordion .pane-title p {
	background:none;

}

#ctl00_body2_FRScontainerbody ul {
width: 250px !important;
}

#ctl00_body2_FRScontainerbody ul li {
width: 200px !important;
}

section .accordion table{
	width:200px !important;
	
}
.dropdown dd ul{
	width:329px !important;
	
}


#ctl00_body2_lblOverall {
margin-left: 150px;
}

#ctl00_body2_lblDamage {
margin-left: 150px;
}

#ctl00_body2_lblDistribution {
margin-left: 150px;
}

#ctl00_body2_lblReportedInfection{
margin-left: 150px;
}



.rating {
margin-left: -0px;
}
footer section {
border-bottom: 1px solid rgb(102, 99, 99);
}

.URLnamecontainer {
width: 270px !important;
border:none;
word-break:break-all;
margin-top:-10px;
}

#ctl00_body2_URLcontainerbody{
width: 270px !important;
margin: -20px -10px !important;	
}

#ctl00_body2_pnlWhite{
	width:310px !important;
	
}

.VULnamecontainer {
width: 270px !important;
border:none;
margin-top:-20px;
}


#ctl00_body2_VULcontainerbody{
width: 270px !important;
margin: 0 -10px !important;	
	
}

.panes{
	margin-left:-1px !important;	
}


nav#primary ul li .sub {
	border: 0px solid rgb(122, 122, 122);
}




nav#primary ul li {

	float: none;
	width:auto;
	height:auto;

}

nav#primary ul {
	position: relative;
	margin-top: -10px;
	margin-bottom: 0px;
	display: block;
	padding-bottom: 10px;
	float: none;
	background-color:#FFF;
}

nav#primary ul li input {
	width: 289px;
}

nav#primary {
	width:340px;
	display:none;
	height:auto;
	padding-top:10px;
	background-color:#FFF;	
	margin-bottom:0px;
}

nav#primary ul li a {
	width:273px;
}	

nav#primary ul {
	width: 330px !important;
	height: 200px;
}

.sep {
	display: none !important;
}

h2 img{
	width:250px;
	height:auto;
}


#mobilebuttons{
	
	position:absolute;
	margin-left:215px;
	top:20px;	
	display:block;
	width:120px;
}

#mobilebuttons img{
	cursor:pointer;	
}


.menuactive{
	background-image:url(images/nav-bw.jpg);
	background-repeat:no-repeat;
	
}

.display{
	display:block !important;	
}

aside img{
	height:auto;
	padding-top:3px;
	margin-left: auto;
    margin-right: auto;
	display:block;
}

.sideinfo{
	display:none;	
}

#main_side{
	display:inline-block;	
}
#main_lang{
	display:inline-block;	
}

nav#primary ul li input#submit {
	margin-left:-4px;	
}

#page-heading h1 {
float: right;
font-size: 25px;
margin-top:0px;
}

#page-heading {
margin-top: 20px;
clear: both;
padding-top:20px;
}

#page-heading {
position:relative;
margin-left: 0px;
margin-top: 0px !important;
float:left;
}
#SolutionInfo div{
	width:98% !important;	
}

#SolutionInfo div ol{
	width:90% !important;	
}

.slim-box-content .accordion h2 {
	width:290px;
	background-image:url(images/droparrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-position: right bottom 20px;
}


.WAnamecontainer {
	width:265px;	
	border-bottom:0px;
	margin-top:-20px;
	line-height: 1.1;
}

#ctl00_body2_dvSolutionSection ul li {
width: auto !important;
word-wrap: break-word;
}

#ctl00_body2_dvSolutionSection ol li {
width: auto !important;
	
}


}






/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {





nav#primary ul li input#submit {
	margin-left:-3px;	
}
.noborderright {
	width:290px;
		
}


#container {
width: 265px !important;
padding-left:15px;
padding-right:15px;
background-color:#FFF !important;
background-repeat:repeat-x !important;
background-position:bottom !important

}


.quote{
	width: 95%;
	margin-left: 0px;
	word-break:break-all;
}


nav#secondary {
float: right;
margin-top: 15px;
display: none;
}




#logo {
float: left;
width: 110px;
overflow: hidden;
}

#page-heading h1 {
margin-top: 0px;
float: none;
margin-bottom: 0;
font-size:25px;
}

#page-heading {
margin-top: 0px;
clear: both;
padding-top:20px;
}

#page-heading a:link{
margin-top: 20px;
clear: both;
padding-top:20px;
text-decoration:none !important;

}


.right-promo {
clear: both;
background: white;
color: #333;
position: static;
margin-top: -30px;
height: 70px;
width:270px !important;
margin-bottom:20px;
border:none;
float:none;
}


.right-promo aside {
border-bottom: 0px solid #DDD;
width: 265px;
float: left;
display: none;
}

#TEsearchbox {

width: 265px;
height: 45px;
margin-bottom: 20px;
}

#TEsearch fieldset, #TEsearch form {
width: 265px;
}

#TEsearch input#TEsearchfield {
background-position: top;
width: 220px;
border: 1px solid #CCC;
height: 30px;
border-right: 0px solid #CCC;
margin: 0px;
margin-top: 1px;
padding: 0px;
float: left;
display: block;
padding: 3px 3px 3px 8px;
font-size: 1.1em;
color: #7C7C7C;
}

div[content-slim-left] {
float: left;
width:320px !important;
height:125px !important;
}

.content-slim-left .scrollable {
	overflow: hidden;
	box-shadow: 0 3px 5px 1px #999 !important;
	border: 1px solid #ddd !important;
	width: 260px !important;
	height: 120px !important;
}

div[scrollable] {
float: left;
width:330px !important;
height:125px !important;
}

div[scroll-short] {
float: left;
width:330px !important;
height:125px !important;
}

section[style]{
float: left;
width:auto !important;


}

.content-slim-left .scrollable .items img {
width: 330px;
height:125px !important;
}

.fixedControl {
position: relative;
top: -30px;
left: 210px;
z-index: 999;
margin-right:10px;
}

.scroll-short .navi {
float:right;
list-style: none;
position: relative;
padding: 8px 0 8px 25px;
width:100px !important;
margin-right: 0px !important;
background-color:transparent !important;

}


#product-details {
clear: both;
float: left;
background: white;
color: #555;
border: 1px solid #DDD;
top: -500px;
-webkit-box-shadow: 0 3px 5px 1px #999;
box-shadow: 0 3px 5px 1px #999;

width:260px !important;
overflow-x:hidden;
	
}

#product-details ul.tabs {
width: 260px !important;
/*height: 44px;*/
height:auto;
float: left;
background: white;
margin: 0;
border-bottom: 1px solid #DDD;
position: relative;
border-bottom:0px;
}

#product-details ul.tabs li {
display:inline-block;
width:100%;
}

ul[style] {
width:330px !important;
}
ul[style]{
left:0px !important;	
}
#asideSearch{
display:block;
margin-bottom:0px;
margin-top:-5px !important;

}

#searchboxheader{
	display:none;
}

.firstrow{
	margin-top:0px !important;
	
}
#product-details ul.tabs li{
	margin-top:-5px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #FFF;
	background-color:#E4E4E4;
}

#product-details ul.tabs li a {
color: #555;
font-size:13px;
padding: 3px 8px;
text-decoration: none;
float: left;
border-right: 1px solid #DDD;
font-size:11px;
width:100%;
padding-bottom:8px !important;
padding-top:8px;
text-transform:uppercase;
font-weight:normal;
}

#product-details ul.tabs li .current {
padding-bottom: 0px;
margin-bottom: 0px !important;
background-image: none !important;
background-color: rgb(213, 3, 3) !important;
padding-bottom: 0px !important;
font-size: 13px !important;
padding-bottom:8px !important;
padding-top:8px;
text-transform:uppercase;
font-weight:normal;
	
}
.right-promo aside {
padding: 1px;

}

#product-details #main {
clear: both;
width: 330px;
position: relative;
}

div[style]{
/*width:330px !important;	*/
}

a.malwarename {
color: #5091CD;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
word-wrap: break-word;
white-space: pre-wrap;
display: inline-block;
max-width: 180px !important;
}

.grid {
width: 97% !important;
padding: 0px;
margin: 0 auto;
font-size: 10px;
letter-spacing: 0px;
margin-top:-15px;
}


.fixed {
margin-top:1px;
width: 330px !important;
height:auto;
}



.clear {
clear: both;
display:none;
}

.gridHeader {
color: #333;
font-size: 11px;
font-weight:bold;
text-align: left;
}
td[style]{
	vertical-align:top;
	word-break:break-all !important;
	
	
}
.scrollable .items {
width: 330px;
position: absolute;
overflow:hidden;
}

nav#tertiary {
width: 320px;
display:none;
}

header {
width: 260px;
padding-top: 15px;
background-color:transparent !important;


}
header div{
	display:none;	
}

a.pager {
color: #333;
padding-left: 1px;
padding-right: 1px;
}

.rowpadding {
padding:5px;

}

.content-slim-left {
	width:260px !important;
	box-shadow:none;
	border:none;
	background:none;
	margin-top:0px !important;
	
}

.items img {
width: 330px !important;
height:auto !important;
}

.content-slim-left .scrollable .items {
	width:340px !important;	

}

.content-slim-left .navi {
left: -3px !important;
top:-44px !important;
}

fieldset button img{
	display:none;
	
}

ul#slidetabs {
margin: 0;
width: 100px !important;
padding-left: 0px;
}

fieldset button{
	border-width: 1px !important;
	border-color:rgb(189, 189, 189) !important;
	border-style:solid !important;
width: 30px !important;
padding: 0 0 0 0;
background-color: rgb(222, 224, 226)!important;;
height: 38px !important;
margin-top: 3px !important;
margin-left: -1px !important;
background-image:url(http://about-threats.trendmicro.com/us/content/images/main/sprite-main.png)!important;
background-repeat:no-repeat !important;
background-position:-336px 1px !important;
cursor:pointer !important;
}

.scroll-short {
height: 100px !important;
top:-10px;
}



#languagesection{
	
	margin-top: 0px !important;
	margin-bottom: 10px !important;
	
}


.dropdown dt a {
	background: #fff url(http://about-threats.trendmicro.com/images/country/arrow.png) no-repeat !important;
	width:240px !important;
	background-position: 240px !important;
	border: 1px solid rgb(199, 199, 199) !important;

}

.paging{
	display:none;
	
}

a.pageNumber {
padding-left: 10px !important;
padding-right: 10px !important;
}

a.hover .pageNumber {
padding-left: 10px !important;
padding-right: 10px !important;
}


<!-- inside pages-->

.w100 {
min-height: 800px!important;
}

.spamnamecontainer{
	width:200px !important;	
	border:none;
}

#ctl00_body2_spamcontainerbody{
 width:250px !important;
}

.accordion .pane-title.current p {
float: right;
padding-right: 15px;
margin-top: -1px !important;
width: 13px;
height: 13px;
cursor: pointer;
display:none;
}
.content-slim-box {
margin-top:5px !important;
width:250px !important;
min-height:300px;
}
.slim-box-content {
width: 250px !important;
}

.content-slim-box img {
max-width: 200px;
}

#malwareinfos td div img{
max-width: 50px;
	
}
.slim-box-top {
padding: 7px 0px 5px !important;
margin-top:20px !important;
}

#ctl00_body2_FRScontainerbody {
margin-left: -10px !important;
word-wrap: break-word;
}

.malwarenamecontainer {
	width:190px !important;
	font-size:18px !important;
		border-bottom:0px !important;
}

table td #malwareinfos{
	width:300px;
	
}
#malwareinfos td {
	width:300px !important;
	border-right:none !important;
border: none;
display: list-item;
list-style: none;
border-bottom: 1px solid #CCC;
padding-bottom:10px;
}

.FRScontainerbody {
width: 250px;
}
#malwareinfos td div {
width: 230px !important;
background: none !important;
}
.ratingTitle {
width: 125px ;
}

.rating {
margin-left: 121px;
}

#ctl00_body2_lblOverall {
margin-left: 260px;
}

#ctl00_body2_lblDamage {
margin-left: 260px;
}

#ctl00_body2_lblDistribution{
	margin-left: 260px;
}

#ctl00_body2_lblReportedInfection{
	margin-left: 260px;
	
}
#medialink {
margin: 0 0 0 -40px !important;
padding: 0;
list-style-type: none;
width: 330px !important;
display:none;
}

section .accordion{
	width: 230px !important;
margin-left: -5px !important;
	
}

#ctl00_body2_dvImage{
	width:225px !important;
	
}
section .accordion img{
	width:270px !important;
	
}

#ctl00_body2_pnlEmail{
	width:225px !important;
	
}

section #ctl00_body2_dvOverviewSection{
	width:205px !important;
	margin-bottom: 20px;
	
}

#ctl00_body2_dvTdetailsSection {
width: 205px !important;
word-break:break-strict;
margin-bottom:20px;
}

#ctl00_body2_dvTdetailsSection  ul li{
width: 240px !important;
word-break:break-strict;
}


#tabledata {
width: 200px !important;
margin-left: -15px;
}

.accordion .pane {
width: 205px !important;
word-break:break-strict !important;
	overflow-x:auto !important;
	overflow:auto !important;
	-webkit-overflow-scrolling:touch !important;
}

#ctl00_body2_pnlPrevention {
width: 280px !important;
word-break:break-strict !important;

}

#ctl00_body2_dvInfoSection {
width: 215px !important;
}

#SolutionInfo div {
	width:auto !important;	
	word-break:break-strict;
}
#SolutionInfo div  ol{
	width:auto !important;	
}
#SolutionInfo div  li{
	width:90% !important;	
}

#overview{
	margin-top:15px !important;
	
}

.accordion .pane-title.current p{
	margin-top:5px !important;
	display:none;	
}
.accordion .pane-title p {
	
background:none;
}

#ctl00_body2_FRScontainerbody ul {
width: 250px !important;
}

#ctl00_body2_FRScontainerbody ul li {
width: 80% !important;
}
.slim-box-content .accordion h2 {
	width:205px;
	background-image:url(images/droparrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-position: right bottom 20px;
}
section .accordion table{
	width:200px !important;
	
}
.dropdown dd ul{
	width:260px !important;
	
}


#ctl00_body2_lblOverall {
margin-left: 150px;
}

#ctl00_body2_lblDamage {
margin-left: 150px;
}

#ctl00_body2_lblDistribution {
margin-left: 150px;
}

#ctl00_body2_lblReportedInfection{
margin-left: 150px;
}



.rating {
margin-left: -0px;
}

.URLnamecontainer {
width: 200px !important;
border:none;
word-break:break-all;
}

#ctl00_body2_URLcontainerbody{
width: 270px !important;
margin: -20px -10px !important;	
}

#ctl00_body2_pnlWhite{
	width:310px !important;
	
}

.VULnamecontainer {
width: 200px !important;
border:none;
margin-top:-25px;
}


#ctl00_body2_VULcontainerbody{
width: 270px !important;
margin: 0 -10px !important;	
	
}

.panes{
	margin-left:-1px !important;	
	width:260px;
	overflow-x:auto;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}


footer{
	width: 273px;	
}
footer section{
	display:none;
}
footer #store-links {
	width: 100%;
	text-align: center;
}

footer ul#regions {
	width: 95%;
	text-align: center;
}

footer#bottom ul#left {
	width:inherit;	
}

footer#bottom {
	width: 275px;
	padding-left:10px;
	padding-right:10px;
}
footer#bottom div {
	width:inherit;
	text-align:center;
}

footer#bottom ul#right {
	float: none;
	margin: 0 auto;
}
nav#primary ul li .sub {
	border: 0px solid rgb(122, 122, 122);
}




nav#primary ul li {

	float: none;
	width:auto;
	height:auto;

}

nav#primary ul {
	position: relative;
	margin-top: -10px;
	margin-bottom: 0px;
	display: block;
	padding-bottom: 10px;
	float: none;
	background-color:#FFF;
}

nav#primary ul li input {
	width: 225px;
}

nav#primary {
	width:270px;
	display:none;
	height:auto;
	padding-top:10px;
	background-color:#FFF;	
}

nav#primary ul li a {
	width: 210px;
}	

nav#primary ul {
	width: 270px !important;
	height: 200px;
}

.sep {
	display: none !important;
}

h2 img{
	width:250px;
	height:auto;
}


#mobilebuttons{
	position:absolute;
	margin-left:150px;
	top:20px;	
	display:block;
	width:120px;
}

#mobilebuttons img{
	cursor:pointer;	
}


.menuactive{
	background-image:url(images/nav-bw.jpg);
	background-repeat:no-repeat;
	
}

.display{
	display:block !important;	
}

.sideinfo{
	display:none;	
}
#main_side{
	display:inline-block;
}
#main_lang{
	display:inline-block;	
}

#page-heading h1 {
float: right;
font-size: 25px;
margin-top:0px;
}

#page-heading {
margin-top: 20px;
clear: both;
padding-top:20px;
}

#page-heading {
position:relative;
margin-left: 0px;
margin-top: 0px !important;
float:left
}

#ctl00_body2_FRScontainerbody {
width: 250px !important;
margin: 0 0 !important;
padding:0;
word-wrap: break-word;
}


.WAnamecontainer {
	width:190px;	
	border-bottom:0px;
	margin-top:-25px;
	line-height: 1.1;
}
#ctl00_body2_dvSolutionSection ul li {
width: auto !important;
word-wrap: break-word;
}


#ctl00_body2_dvSolutionSection ol li {
width: auto !important;
	
}



#SolutionInfo div ul{
	width:auto !important;	
	word-break:break-all !important;
	break-inside:auto !important;
	
}

}